/* $Id: hague.css,v 1.0 2017/01/03 16:00:00 jduan $ */

label .cipo-dependent {
	color: #d3080c;
}

label .cipo-asterisk {
	margin-left: -0.665em;
	margin-right: 4px;
}

.cipo-eqht div.well {
	min-height: 150px;
}

/* Style overwrite for remove variant icon */
.panel-body a.pull-right:visited {
	color: #31708f;
}

.cipo-panel .panel-title a.cipo-pull-right {
	float: right !important;
	margin-right: 28px;
}

/* Font size on drop-down lists for text size scaling to 200% - overrides WET4 'form-control' class */
.form-control {
	height: auto !important;
	min-height: 37px !important;
}

/* Customized color theme for warning text */
.cipo-text-warning {
	color: #f90;
}


/********************************
 * CIPO file input styles ENDS
 ********************************/

/******************************************************
 * jQuery UI styles overrides for auto-complete STARTS
 ******************************************************/
.ui-menu {
	max-width: 656px;
	max-height: 144px;
	overflow-y: auto;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	list-style: none;
	padding-left: 4px;
  	-webkit-box-shadow: 3px 3px 4px #888888;
  	box-shadow: 3px 3px 4px #888888;
}

li.ui-menu-item .ui-menu-item-wrapper {
	font-size: 12px;
	word-break: break-all;
}

.ui-state-active {
    color: #fff;
    background: #2572b4;
    outline: none;
    cursor: pointer;
}

.ui-helper-hidden-accessible { 
	display:none; 
}
/****************************************************
 * jQuery UI styles overrides for auto-complete ENDS
 ****************************************************/

/* Overrides the right border of the Sign in section in login page for mobile mode */
@media(max-width: 991px) {
	#left-box { border-right-width: 0px; }
	.cipo-brdr-tp { border-top-width: 0px; padding-top: 30px;}
}

/* Overrides the drop-down option color for IE 11 passing on color ratio validation - 
 * (duplicated settings in cipo.css, to be removed later after wet-common released.)
 */
select option:checked, select option:hover {
	color: white;
	background: #2572b4;
}

tr.selectedRow {
	background-color: #f9fdd9 !important;
}

.amendUpdated {
	color: #D60000;
	font-weight: bold;
}


/* readonly */
.cipo-readonly-container {
	pointer-events: none;
	background-color:#EBEBE4; 	
}

/* readonly but no grey background*/
.cipo-readonly-container-nb {
	pointer-events: none;	
}

/* bullet indicator for Applicants on Amendment Select page */
span.applicant {
	font-size: 8px;
	display: inline-block;
  	vertical-align: middle;
  	padding-bottom: 3px;
  	line-height: inherit;
}

td.amendment-agent-ref-col {
  max-width: 200px;
  word-wrap: break-word;
}

span.amendment-agent-ref {
  overflow-wrap: break-word;
  word-wrap: break-word;
}

div.center-discard {
	justify-content: center;
    display: flex;
}
